.th GETGID II 8/5/73
.sh NAME
getgid  \*-  get group identification
.sh SYNOPSIS
(getgid = 47.; not in assembler)
.br
.ft B
sys getgid
.s3
getgid( )
.ft R
.sh DESCRIPTION
.it Getgid
returns
the real group ID of
the current process.
The real group ID identifies the group of the person who is logged in,
in contradistinction to the effective group ID, which
determines his access permission at the moment.
It is thus useful to programs which operate using
the ``set group ID'' mode, to find out who invoked them.
.sh "SEE ALSO"
setgid(II)
.sh DIAGNOSTICS
\*-
